/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Por favor escolha um local para salvar seu pacote de tradução";

/* No comment provided by engineer. */
"Save" = "Salvar";

/* No comment provided by engineer. */
"Save Location" = "Local para salvar";

/* No comment provided by engineer. */
"Translate %@" = "Traduzir %@";


